/* CSS definition file containing site wide stylesheets */
A:active { font-family: Arial,Helvetica,Geneva,Sans-serif,sans-serif; font-size: x-small; font-weight: normal; font-style: normal;}
 .TextObject { font-family: Arial,Helvetica,Geneva,Sans-serif,sans-serif; font-size: xx-small; font-weight: normal; font-style: normal;}
 A { font-family: Arial,Helvetica,Geneva,Sans-serif,sans-serif; font-size: xx-small; font-weight: normal; font-style: normal;}
 .TextNavBar { font-family: Arial,Helvetica,Geneva,Sans-serif,sans-serif; font-size: x-small; font-weight: normal; font-style: normal;}
 